## sparky-fileopen 0.1.8

=== debian/changelog ===
sparky-fileopen (0.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 23 Oct 2021 10:40:10 +0200
