=== debian/control ===
Source: sparky-fileopen
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-fileopen
Architecture: all
Depends: libc6
Recommends: sparky-xterm (>= 0.2.0), thunar | pcmanfm | pcmanfm-sparky | pcmanfm-qt | caja | nemo | nautilus | spacefm | mc | lfm | dolphin | qtfm | polo-file-manager | sunflower | tuxcmd | doublecmd-gtk | doublecmd-qt | krusader | rox-filer | worker | xfe, x11-utils
Description: Sparky FileOpen
  Sparky FileOpen provides simply configuration scripts which choose a file manager for Sparky applications
